/**
 * CSSReset.com - How To Keep Footer At Bottom of Page with CSS
 * 
 * Original Tutorial: http://www.cssreset.com/2010/css-tutorials/how-to-keep-footer-at-bottom-of-page-with-css/
 * License: Free - do whatever you like with it! Credit and linkbacks much appreciated.
 *
 * NB: Make sure the value for 'padding-bottom' on #content is equal to or greater than the height of #footer.
 */
html,
body {
	margin:0;
	padding:0;
	height:100%;
}
nav.current, ul.sf-menu>li:hover {}
nav.current>a, ul.sf-menu>li.sfHover>a, ul.sf-menu>li>a:hover {background:#df068c}/*Heidy change color button font */
h2, h2, h4, h6 {
	font-weight: normal;
	font-family: sans-serif;
	color: #df068c;/*Heidy*/
	
}


h1 {
	font-weight: normal;
	font-family: sans-serif;
	color: #0000000;/*Heidy*/
}

h2 {
	font-size: 32px;
	line-height: 1em;
	text-transform:uppercase;
}
h3 {/*Heidy add attributes to h3 */
	font-weight: normal;
	font-family:sans-serif;
	color: #df068c;
	font-size: 32px;
	line-height: 1em;
}


h4 {
	font-size: 18px;
	line-height: 1em;
	color: #df068c;/*Heidy*/
	text-transform:uppercase;
}
h5 {
	font-weight: normal;
	font-family:sans-serif;
	font-size: 12px;
	line-height: 1em;
	color: #000000;/*Heidy*/
      text-indent: -30px;
	  padding-top: -5px;  
      padding-bottom: 5px;  
      padding-right: 5px;  
      padding-left: 30px;
	   
}

#wrapper {
	min-height:100%;
	position:relative;
}
#header {
	background:#ededed;
	padding:10px;
}
#content {
	padding-bottom:100px; /* Height of the footer element */
}

element {
    right: 50%;
    margin-right: -581.5px;
    display: block;
}

#toTop {
  display: none;
  width: 49px;
  height: 48px;
  overflow: hidden;
  background: url(../img/totop.png) scroll 0px 0px transparent ;
  position: absolute;
  margin-right: auto;
  right: 50%;
  bottom: 80px;
  z-index: 999;
}

#toTop:hover {
	}
	
#toTop:active,
#toTop:focus {
  outline: medium none;
}

.border-1 {border-right:#000000 0px solid; padding-right:20px; padding-bottom:91px;}

footer [class ^= 'footer-'] {
    width: 33.3333%;
    display: table-cell;
    text-align: center;
	background:#eaeaea;
	line-height:15px;
	font-size:12px;
	padding-left:120px;
	padding-right:100px;

}



.fixed {
  position: fixed;
  bottom: 0;
  right: 0;
  width: 200px;
  background-color: white;
}
.social-top {
   float: right;
 }

.social-top li {

display: inline-block;
width: 40px;
height: 40px;
background-color: #dd1474;
border-radius: 150px;
border-style:dotted;

}

.social-top li.facebook:hover {
background-color: #1ebbb1;

}

.social-top li.twitter:hover {
   background-color: #1ebbb1;

}

 .social-top li.youtube:hover {
  background-color: #1ebbb1;

 }

.social-top li:hover a {
       color: #fff;
}

.social-top a {
   display: block;
   line-height: 40px;
   text-align: center;
   width: 100%;
   height: 100%;
 }
	



.mini-submenu:hover{
  cursor: pointer;
}

.mini-submenu .icon-bar {
  border-radius: 1px;
  display: block;
  height: 2px;
  width: 22px;
  margin-top: -1px;
}

.mini-submenu .icon-bar {
  background-color: #fff;
}

#slide-submenu{
  background: rgba(0, 0, 0, 0.45);
  display: inline-block;
  padding: 0 8px;
  border-radius: 4px;
  cursor: pointer;
}

h1, h6 {
	font-weight: normal;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #df068c;/*Heidy*/
}

h2 {
	font-size: 32px;
	line-height: 1em;
	text-transform:uppercase;
	color: #df068c;/*Heidy*/
}
h3 {/*Heidy add attributes to h3 */
	font-weight: normal;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #df068c;
	font-size: 32px;
	line-height: 1.5em;
}


h4 {
	font-size: 18px;
	line-height: 1em;
	color: #df068c;/*Heidy*/
	text-transform:uppercase;
}
img { max-width: 100%; }
